## eole-dispatcher 1.0+1-28

=== Makefile ===
################################
# Makefile pour edispatcher
################################

SOURCE=edispatcher
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
