=== debian/changelog ===
eole-dispatcher (1.0+1-28) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [3e95b74] correction postservice (droits etabs.ini)
  * [1dd8ca7] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [00926b7] Christophe LEON: Update package since “debian/envole/4/1.0+1-27”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 16 Mar 2016 11:17:31 +0100

eole-dispatcher (1.0+1-27) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [6d73b9f] correction pour verufuer si la base de favoris existe avant de la migrer
  * [aa415bb] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [123795b] Christophe LEON: Update package since “debian/envole/4/1.0+1-26”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 16 Mar 2016 09:36:45 +0100

eole-dispatcher (1.0+1-26) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4d727ab] correction sur activation de la création de la base
  * [fa29f6f] templetisation de la configuration bdd
  * [10cc084] nom user
  * [eb3fd6a] correction anoamlies
  * [67d8876] Merge branch 'patch' into e4/master
  * [c62e7d1] Merge branch 'e4/master' into dist/envole/4/master

  [ Christophe LEON ]
  * [d927beb] Downgrade version rb.php (v 4.3 -> 4.0 ) pour envole 4
  * [dc8eba3] correction syntaxique pour php 5.2

  [ EOLE Build Daemon ]
  * [ea4ab3e] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 14 Mar 2016 16:36:47 +0100

eole-dispatcher (1.0+1-25) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9ce2823] suppression eolisation
  * [1bb262e] replacer eolisation
  * [caac0df] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [347940d] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Mar 2016 09:44:07 +0100

eole-dispatcher (1.0+1-24) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f6157f9] report de la 2.3 sur permissions en postint

  [ EOLE Build Daemon ]
  * [1551c26] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Mar 2016 09:23:34 +0100

eole-dispatcher (1.0+1-23) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4467e48] corrections
  * [d409db5] coorection sur svg favoris

  [ Arnaud Fornerot ]
  * [3749d71] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e8281aa] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 13:49:51 +0100

eole-dispatcher (1.0+1-22) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [165e2c4] add gitignore
  * [c2e56b3] maj cron cache arena
  * [5381aa8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d329313] Christophe LEON: Update package since “debian/envole/4/1.0+1-21”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 12:48:46 +0100

eole-dispatcher (1.0+1-21) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [d401988] Mise en place d'un cron d'update du cache ARENA
  * [7d99942] Merge branch 'master' into dist/envole/4/master
  * [77530ac] maj
  * [872e052] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ee5466f] Christophe LEON: Update package since “debian/envole/4/1.0+1-20”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 12:23:02 +0100

eole-dispatcher (1.0+1-20) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [49335a8] ref: #12919, Mise à jour de l'aide sur le dico
  * [9feab2d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [32d666c] Christophe LEON: Update package since “debian/envole/4/1.0+1-19”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 11:13:42 +0100

eole-dispatcher (1.0+1-19) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [93e6273] Utilisation d'une base de données pour la gestion du cache Arena
  * [4faad94] ref #15271, passage de edispatcher en base de données
  * [d407f5d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [df9110a] Christophe LEON: Update package since “debian/envole/4/1.0+1-18”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 10:40:18 +0100

eole-dispatcher (1.0+1-18) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [d218ddf] ajout de edispatcher comme 'zone'
  * [06e9695] Debut du travail sur le cache en base de données
  * [c9aa1bd] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [63b9d14] Christophe LEON: Update package since “debian/envole/4/1.0+1-17”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 02 Mar 2016 09:05:04 +0100

eole-dispatcher (1.0+1-17) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [87e8bd2] adaptation suite refactoring
  * [32eff0a] Gestion des priorités sur le chargement des zones Arena
  * [0e24149] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [44e0cd3] Christophe LEON: Update package since “debian/envole/4/1.0+1-16”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 29 Feb 2016 20:16:10 +0100

eole-dispatcher (1.0+1-16) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [732b684] rename db.config file
  * [c018cd5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b6a91b7] Christophe LEON: Update package since “debian/envole/4/1.0+1-15”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 29 Feb 2016 18:53:00 +0100

eole-dispatcher (1.0+1-15) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [6f151b9] correction dico
  * [13340eb] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d0275d1] Christophe LEON: Update package since “debian/envole/4/1.0+1-14”


