=== debian/changelog ===
eole-dispatcher (1.0+2-59) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [cc1a6b7] fix envar
  * [0875a5a] fix federationLink
  * [eba6975] fix createstructure
  * [8df6c8b] css theme n3
  * [2b9e873] css n3 template
  * [d616e92] preparation version de prod ( suppression ref hubole)
  * [51dbebd] ajustement bureau n3 suite retour
  * [ef23e83] profilage ChatBot pour MEP
  * [4a617e2] ajustement css
  * [3c19472] css suite retour
  * [7f4ec41] ajout healthcheck
  * [864425b] ajout session id dans healthcheck
  * [68a93c5] fixes #31882 gestion de 'Mes Ressources'
  * [99207e2] oubli de commit : couleur profil

  [ cleon ]
  * [9995b75] amélioration recup favoris (migration posh -> ninegate)
  * [3871974] fix pb redirection dans les templates
  * [5b4af0f] fix max redirect dans edispatcher-etab
  * [2337c78] fixes #32054 / pb dans composant edispatcher-app-card
  * [1332e93] ref #32054 pb affichage description sur composant edispatcher-app-card
  * [1c70695] fix template + pb url
  * [5f3469f] fix pb de redirection sur profile 1D, si la source de profilage n'est pas sur le même host
  * [f080acb] ref #32531 , nom de session avant ouverture CAS
  * [d37fb86] nom session
  * [9846878] message d'erreur en console
  * [6e75a62] fix css suite modif de nice
  * [1ac5716] fix css/resources suite maj Nice
  * [29e8cba] fix css suite maj nice
  * [dd060a7] adaptation css
  * [f2f990b] path resources
  * [831832b] maj css, suite retour usagers
  * [c6083ce] suite css
  * [83aa57e] suite prise en compte remarque
  * [cf04585] suite pb remarques usagers
  * [f6708ae] fix redirection /envole
  * [2058f6c] suite remarque usager

  [ cedric ]
  * [35f074e] maj theme + correctif dans AppsBehavior.html
  * [3e16f16] maj theme
  * [fb77915] maj theme

  [ Arnaud Fornerot ]
  * [e793718] Merge branch 'patch' into e5/master
  * [f089770] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d368629] Arnaud Fornerot: Update package since “debian/envole/1.0+2-58”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 10 Jun 2021 09:31:33 +0200

eole-dispatcher (1.0+2-58) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0d34ff2] mise à niveau template e6 et e5
  * [3a1032f] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [742fc97] Arnaud Fornerot: Update package since “debian/envole/1.0+2-57”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2021 17:14:47 +0100

eole-dispatcher (1.0+2-57) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [58479e6] message de debug

  [ Arnaud Fornerot ]
  * [f137afc] Merge branch 'patch' into e5/master
  * [0580074] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [992c6bc] Arnaud Fornerot: Update package since “debian/envole/1.0+2-56”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2021 13:48:34 +0100

eole-dispatcher (1.0+2-56) envole-5-unstable; urgency=low

  [ cleon ]
  * [de9d241] ajustement bureau n3
  * [02621e3] theme n3
  * [1dabd7e] css
  * [be0fc2e] css
  * [a36c3e9] css sur template n3
  * [e61ea0a] fix timeout
  * [63f4938] fix event sur maj des zones
  * [bb32885] maj version

  [ Christophe LEON ]
  * [aaff741] definition de bloqck sur le template nice

  [ Arnaud Fornerot ]
  * [e489b45] Merge branch 'patch' into e5/master
  * [99cf8fc] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c9e5a78] Arnaud Fornerot: Update package since “debian/envole/1.0+2-55”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Feb 2021 10:38:16 +0100

eole-dispatcher (1.0+2-55) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [24cbe76] activation loading template sur x3 ( suite annonce envole maj RC )
  * [b183749] fixes #26972 / Pouvoir enrichir le contenu du bouton actualiser
  * [d0f0b6d] fixes #28579 timeout sur le plugin mail pour la récupération des infos MBO
  * [5ec4fdb] commit en attente
  * [4657abd] fixes #28985 , pb de positionnement de basges multiples
  * [897d726] fix json response for xdesktop/api/me
  * [db64635] fixes #28974 Template educonnect
  * [80a3ece] fix plugin prod mode
  * [e37ad9e] commit lié a educonnect
  * [7cb9e81] adaptation pour message continuité péda
  * [2d140ba] comit plugin rocketchat
  * [4bf398f] fix pb de metrics
  * [b372de7] fixes #29985 ; message popup n'était plus affiché
  * [a697680] fix css iframe chatbot
  * [b8fa032] ref #30703 : url d'API Ninegate
  * [54a8ad1] ref #30703 Appel route ninegate /ninegate/edispatcher/api/items

  [ Renaud Dussol ]
  * [c042e20] Fixes #26391 : App Manager : lors d'un appcreate, des informations sont perdues
  * [c4239ce] Fixes #29372 : BUG sur le script icon2SepTable.php : perte possible de l'ensemble des icones au reconfigure

  [ cleon ]
  * [74f5f7a] évolutons mineures
  * [59f3477] template ac-reunion
  * [770b101] debut variabilisation de la config par des variables de ENV
  * [7b61055] suite integration pour ninegate
  * [fe659ef] integration ninegate
  * [fb511d1] gitignore
  * [07f603a] suite intégration ninegate
  * [e229a4f] ajustement variable ENV
  * [b4d33c1] fix test sur response API
  * [41a2761] Imtégration du thème de nice
  * [d4321c3] integration ninegate
  * [337ad18] test template nice
  * [212c8f8] adapt css theme nice
  * [221d029] Merge remote-tracking branch 'origin/patch' into patch
  * [08a5d77] ajout flux rss www.ac-reunion.fr
  * [1dc3334] alignement logo
  * [91e6d8b] fix layout
  * [e362e63] revu session CAS
  * [e7c143a] ajout svg categories + custo theme Nice
  * [56b1a5d] fix logout button-user
  * [b236a6c] fix include
  * [e73ee29] page transition educonnect
  * [1dde8ab] fournir une url de profilage des ressources via une variable d'environnement
  * [ad02f55] page transition educonnect
  * [c35108b] fix typo
  * [9120cc0] ajout ressourceshelloApi
  * [f48086b] ressourcesHelloApi
  * [b25c4fa] css etat
  * [1e6e005] template logout
  * [7d9aa71] gestion logout
  * [d7564a3] maj config

