=== debian/control ===
Source: eole-dispatcher
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/dispatcher
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/dispatcher/repository

Package: dispatcher-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-dispatcher (<< 1.0+1-1)
Breaks: eole-dispatcher (<< 1.0+1-1)
Description: Filtre SSO pour dispatcher "EOLE".

Package: eole-dispatcher
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes
Description: Eolisation de l'application dispatcher.

Package: dispatcher-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, php5-redis, php5-gd
Description: Sources pour dispatcher "EOLE".
