## eole-dispatcher 1.0+3-30

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=edispatcher
 VERSION=1.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 
 ################################
