=== debian/changelog ===
eole-dispatcher (1.0+3-30) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [a73a852] CACHE_DURATION en variable
  * [a263f34] Merge branch 'patch'
  * [f33469c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [cdda37e] Christophe LEON: Update package since “debian/envole/1.0+3-29”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 04 Sep 2023 10:26:00 +0200

eole-dispatcher (1.0+3-29) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [2a9036d] page pour MFA
  * [9c92fc4] [TEST] desactivation  federation
  * [b1722be] Adapation message template suite MEP MFA + Clud Rectorat
  * [3fce77c] Merge branch 'patch'
  * [f2981e0] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d47757e] : Update package since “debian/envole/1.0+3-28”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 04 Sep 2023 08:11:13 +0200

eole-dispatcher (1.0+3-28) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [c339561] conf nexcloudrectorat + variable pour MAX ARENA FAVORIS
  * [bc296d9] Merge branch 'patch'
  * [12f644a] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [49e864a] Christophe LEON: Update package since “debian/envole/1.0+3-27”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 16 Jun 2023 13:34:10 +0200

eole-dispatcher (1.0+3-27) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [3e6f258] Page template pour pers Externe
  * [7c66768] Merge branch 'patch'
  * [222ec1e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f1594f9] Christophe LEON: Update package since “debian/envole/1.0+3-26”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 29 Mar 2023 11:42:36 +0200

eole-dispatcher (1.0+3-26) envole-6-unstable; urgency=low

  [ Christophe LEON ]
  * [41eb8d6] desactivation message election
  * [e8cb2e9] Merge branch 'patch'
  * [260d9bc] Merge branch 'master' into dist/envole/6/master
  * [0f6819f] Page educonnect
  * [1744c86] Merge branch 'patch'
  * [ff248f4] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3f4670e] Christophe LEON: Update package since “debian/envole/1.0+3-25”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 08 Dec 2022 12:24:07 +0100

eole-dispatcher (1.0+3-25) envole-6-unstable; urgency=low

  [ cleon ]
  * [ffe0424] Ajout DSFR 1.7.2

  [ Christophe LEON ]
  * [b274a70] Mis en place page de redirection si pb de compte
  * [472ff14] [PLOG] Intégration campagne de chg mdp
  * [3e5957f] campagne MDP
  * [781f21c] EP2022 message
  * [cd47a16] Merge branch 'patch'
  * [022eeb7] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1be3ccf] Christophe LEON: Update package since “debian/envole/1.0+3-24”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 17 Nov 2022 08:43:04 +0100

eole-dispatcher (1.0+3-24) envole-6-unstable; urgency=low

  [ cleon ]
  * [5cf16e6] maj de version

  [ Christophe LEON ]
  * [500c364] Merge branch 'patch'
  * [faef630] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [9338086] Christophe LEON: Update package since “debian/envole/1.0+3-23”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 22 Jun 2022 16:30:35 +0200

eole-dispatcher (1.0+3-23) envole-6-unstable; urgency=low

  [ cedric ]
  * [51b7798] maj bug fix class sur les elements HTML

  [ Christophe LEON ]
  * [cba444a] Merge branch 'patch'
  * [2a1f284] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [41e6478] Christophe LEON: Update package since “debian/envole/1.0+3-22”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 20 Jun 2022 14:36:06 +0200

eole-dispatcher (1.0+3-22) envole-6-unstable; urgency=low

  [ cleon ]
  * [1fb8fd9] Normalisation du DNS pour stats piwik

  [ Christophe LEON ]
  * [2044267] Merge branch 'patch'
  * [2212f7a] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3b04870] Christophe LEON: Update package since “debian/envole/1.0+3-21”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Tue, 14 Jun 2022 13:53:45 +0200

eole-dispatcher (1.0+3-21) envole-6-unstable; urgency=low

  [ cleon ]
  * [b6ff472] fix typo

  [ Christophe LEON ]
  * [5f7b092] Merge branch 'patch'
  * [5cba6b5] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [dff12e6] Christophe LEON: Update package since “debian/envole/1.0+3-20”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Sun, 12 Jun 2022 09:08:21 +0200

eole-dispatcher (1.0+3-20) envole-6-unstable; urgency=low

  [ cleon ]
  * [1e099f9] ref #34276, fix remonté piwik
  * [7aaa8df] ref #34276 remonté piwik sur périmètre hors EPLE
  * [f43cef3] ref #34276, piwik sur item ARENA

  [ Christophe LEON ]
  * [c59be6f] Merge branch 'patch'
  * [afc1dc1] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7a3e06c] Christophe LEON: Update package since “debian/envole/1.0+3-19”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Sun, 12 Jun 2022 08:51:23 +0200

eole-dispatcher (1.0+3-19) envole-6-unstable; urgency=low

  [ cleon ]
  * [636a6f6] Plog message , mieux visible
  * [8954cea] ref #34276 , remonté des stats piwik suite au passage a Ninegate
  * [921597d] Creation de edispatcher-categories-n3 basé le précedent edispatcher-categories-nice
  * [b4eb085] ref #34276 , stats piwik

  [ Christophe LEON ]
  * [881af00] profilage bot cned pour CLG-Eleves( national_1 )
  * [c4ab975] Merge branch 'patch'
  * [ba1e9ab] Merge branch 'master' into dist/envole/6/master

  [ cedric ]
  * [636cc75] maj composants nice pour afficher un compteur sur le nb de favoris + bugfix theme nice2021

  [ EOLE Build Daemon ]
  * [b0e18e3] Christophe LEON: Update package since “debian/envole/1.0+3-18”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 10 Jun 2022 14:07:29 +0200

eole-dispatcher (1.0+3-18) envole-6-unstable; urgency=low

  [ Christophe LEON ]

