=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-dispatcher
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes
+Depends: ${misc:Depends}, eole-web (>= 2.6), dispatcher-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes
 Description: Eolisation de l'application dispatcher.
 
 Package: dispatcher-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, php5-redis, php5-gd
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), eole-client-annuaire-pkg, php-redis, php-gd
 Description: Sources pour dispatcher "EOLE".
