## eole-dispatcher 1.0+3-76

=== debian/changelog ===
eole-dispatcher (1.0+3-76) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [b96c505] doc messagerie
  * [22fc2a9] Merge branch 'patch'
  * [70ccf88] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3864858] LeonChristophe: Update package since “debian/envole/1.0+3-75”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Tue, 24 Jun 2025 06:10:47 +0200

eole-dispatcher (1.0+3-75) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [56ad344] message iprof
  * [aba0532] Merge branch 'patch'
  * [d230164] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f8743ff] LeonChristophe: Update package since “debian/envole/1.0+3-74”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 23 Jun 2025 19:52:50 +0200

eole-dispatcher (1.0+3-74) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [25cecc8] fix
  * [7455966] Merge branch 'patch'
  * [e5bd761] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c821d23] LeonChristophe: Update package since “debian/envole/1.0+3-73”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Sat, 07 Jun 2025 13:25:35 +0200

eole-dispatcher (1.0+3-73) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [4bb86d1] fix arena + cache zone
  * [c6fddfb] fix
  * [4816af7] Merge branch 'patch'
  * [9865c16] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [460ee81] LeonChristophe: Update package since “debian/envole/1.0+3-72”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Fri, 06 Jun 2025 14:36:33 +0200

eole-dispatcher (1.0+3-72) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [a7826a3] Favoris Arena to DB
  * [7e1513d] Merge branch 'patch'
  * [0ee4260] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [4466440] LeonChristophe: Update package since “debian/envole/1.0+3-71”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Fri, 06 Jun 2025 12:33:13 +0200

eole-dispatcher (1.0+3-71) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [6748468] fix ressource Arena
  * [270f000] Merge branch 'patch'
  * [4d5cad9] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [aced15c] LeonChristophe: Update package since “debian/envole/1.0+3-70”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Wed, 04 Jun 2025 14:26:29 +0200

eole-dispatcher (1.0+3-70) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [da8c807] ajustement css
  * [bfb0882] Merge branch 'patch'
  * [fbd6eee] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ef1aa35] LeonChristophe: Update package since “debian/envole/1.0+3-69”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Tue, 03 Jun 2025 20:32:22 +0200

eole-dispatcher (1.0+3-69) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [31c0ba3] fix
  * [4f447ad] fix
  * [d4b8cb7] Merge branch 'patch'
  * [a6cf2cd] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e00aba9] LeonChristophe: Update package since “debian/envole/1.0+3-68”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 20:57:14 +0200

eole-dispatcher (1.0+3-68) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [3af106f] fix fav
  * [ea63abe] Merge branch 'patch'
  * [02e1676] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3c38c51] LeonChristophe: Update package since “debian/envole/1.0+3-67”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 19:05:34 +0200

eole-dispatcher (1.0+3-67) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [b37bb60] fix
  * [e3f28d6] Merge branch 'patch'
  * [9e72ba7] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [378854a] LeonChristophe: Update package since “debian/envole/1.0+3-66”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 18:46:25 +0200

eole-dispatcher (1.0+3-66) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [8786572] fix
  * [63467ae] Merge branch 'patch'
  * [3de994f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2a97d6b] LeonChristophe: Update package since “debian/envole/1.0+3-65”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 15:08:41 +0200

eole-dispatcher (1.0+3-65) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [9611b43] fix
  * [7341099] Merge branch 'patch'
  * [797b946] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8c05e93] LeonChristophe: Update package since “debian/envole/1.0+3-64”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 14:20:37 +0200

eole-dispatcher (1.0+3-64) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [df414ac] fix size
  * [244498a] Merge branch 'patch'
  * [06411ce] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2fe8efd] LeonChristophe: Update package since “debian/envole/1.0+3-63”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Mon, 02 Jun 2025 14:08:20 +0200

eole-dispatcher (1.0+3-63) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [679de5b] fix divers
  * [c63da50] Merge branch 'patch'
  * [8f1fbd8] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [be0be03] LeonChristophe: Update package since “debian/envole/1.0+3-62”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Sun, 01 Jun 2025 19:12:20 +0200

eole-dispatcher (1.0+3-62) envole-6-unstable; urgency=low

  [ LeonChristophe ]
  * [dbc7711] theme
  * [9961762] suite theme
  * [161d9b5] suite couleur
  * [c1e33f5] suite theme
  * [725982d] suite
  * [9025051] Merge branch 'patch'
  * [29a1f89] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [9b7a554] LeonChristophe: Update package since “debian/envole/1.0+3-61”

 -- LeonChristophe <Christophe.Leon@ac-reunion.fr>  Sun, 01 Jun 2025 10:34:42 +0200
